/* AACI Application Style */

/* !!! body and #page background color for demo purposes only */
/* ALL style available to be changed to make consistent with website styling */

/* body{background:#FFF top center no-repeat;font:100% Arial,sans-serif;padding:0;} */

/* #page{display:block;width:900px;margin:0 auto 15px auto;background:#E0F2FF;} */

.divMainTabContainer
{
    width: 880px;
    margin:0px 10px 0px 10px;
    background:white;
}

.divTabContent {
    width: 880px;
}

/* Gridview data table style */
.mGrid { background-color: #fff; margin: 2px 0 2px 0; border: solid 1px #60a1bd; border-collapse:collapse; table-layout: fixed;
}
.mGrid td { padding: 2px; border: solid 1px #c1c1c1; color: Black; font-size: 0.9em;}
.mGrid th { padding: 4px 2px; color: #333; background: #c1dad7 url(images/db/grd_head.png) repeat-x top; border-left: solid 1px #60a1bd; font-size: 0.8em; }
.mGrid th a:hover, .mGrid th a:active, .mGrid th a:visited, .mGrid th a:link { padding: 4px 2px; color: #333; background: #c1dad7 url(images/db/grd_head.png) repeat-x top; font-size: 0.9em; text-decoration:none; }
.mGrid .alt {background: #f8fafe url(images/db/grd_alt.png) repeat-x top; }
.mGrid .pgr {background: background: #c1dad7 url(images/db/grd_head.png) repeat-x top; repeat-x top; }
.mGrid .pgr table { margin: 2px 0; }
.mGrid .pgr td { border-width: 0; padding: 0 6px; font-weight: bold; color: black; background-color:#F4FAFF; line-height: 8px; Height:8px; }   
.mGrid .pgr a { color: #5585A7; text-decoration: none; }
.mGrid .pgr a:hover { color: black; text-decoration: none; }
.mGrid .pgr a:active, .mGrid .pgr a:visited, .mGrid .pgr a:link { color: #5585A7; text-decoration: none; }
.gridViewNotes { word-break: break-all; }

.fcGrid { word-break: break-all; }

.modalBackground {
	background-color:#ecf5fc;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:white;
	border-width:3px;
	border-style:solid;
	border-color:#d5e1ea;
	padding:3px;
	width:250px;
}

.collapsePanel {
	width: 100%;
	height:0px;
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{	
	width:100%;		
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#5585a7;
	padding:3px;
	cursor: pointer; 
	vertical-align: middle;
}

.popupPanel {display: none; border-style:solid; border-width:1px; background-color:#ecf5fc;}

.blue {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #3e3e3e;
	border: solid 1px #b5d2dd;
	background: #e4f2fd;
	background: -webkit-gradient(linear, left top, left bottom, from(#e4f2fd), to(#b5d2dd));
	background: -moz-linear-gradient(top,  #e4f2fd,  #b5d2dd);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4f2fd', endColorstr='#b5d2dd');
}
.blue:hover {
	background: #3e3e3e;
	background: -webkit-gradient(linear, left top, left bottom, from(#9bdbf3), to(#44aed6));
	background: -moz-linear-gradient(top,  #9bdbf3,  #44aed6);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9bdbf3', endColorstr='#44aed6');
}
.blue:active {
	color: #FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}
.orange {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #3e3e3e;
	border: solid 1px #ffb400;
	background: #f1cf7c;
	background: -webkit-gradient(linear, left top, left bottom, from(#f1cf7c), to(#ffb400));
	background: -moz-linear-gradient(top,  #f1cf7c,  #ffb400);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1cf7c', endColorstr='#ffb400');
}
.orange:hover {
	background: #f7c25c;
	background: -webkit-gradient(linear, left top, left bottom, from(#f7c25c), to(#f0a81e));
	background: -moz-linear-gradient(top,  #f7c25c,  #f0a81e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7c25c', endColorstr='#f0a81e');
}
.orange:active {
	color: #FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffb21e), to(#ed9c00));
	background: -moz-linear-gradient(top,  #ffb21e,  #ed9c00);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb21e', endColorstr='#ed9c00');
}
.deleteRed {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #3e3e3e;
	border: solid 1px #fb0318;
	background: #fb0318;
	background: -webkit-gradient(linear, left top, left bottom, from(#FA6773), to(#FE5462));
	background: -moz-linear-gradient(top, #FA6773,  #FE5462);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FA6773', endColorstr='#FE5462');
}
.deleteRed:hover 
{
	background: #ff6666;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff6666), to(#ff9999));
	background: -moz-linear-gradient(top,  #ff6666,  #ff9999);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6666', endColorstr='#ff9999');
}

/*.errorLabel {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #3e3e3e;
	border: solid 1px #3e3e3e;
	padding: 2px 4px 2px 4px;
	background-color: #ffb400;
	background: -webkit-gradient(linear, left top, left bottom, from(#f1cf7c), to(#ffb400));
	background: -moz-linear-gradient(top,  #f1cf7c,  #ffb400);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1cf7c', endColorstr='#ffb400');	
}*/

.subTitle {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#5585a7;
	text-transform:capitalize;
}
.ActivityTitle {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#5585a7;
	width: 260px;
}
.SessionFilterTitle {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#5585a7;
}
.FieldName {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	width: 260px;
}
.FieldHelp {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:normal;
}
.FieldValue {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
.FieldNameRequiredRecommended {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.FieldNameTop {
	vertical-align:top;
}
.FieldNameMiddle {
	vertical-align:middle;
}
.FieldNameBold {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.inputText {
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); 
    width: inherit;
}  

.inputTextRO {
    background: #DDDDDD;
} 
 
.inputWide {
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); 
	width: 150px;
}  
.inputSmall {
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); 
	width: 50px;
}
.ClientDetailsInputs {
	width: 340px;
}

.help {
font-family:Verdana, Geneva, sans-serif;
font-style:italic;
font-size:12px;
color: #000033;
border: solid 1px #ffb400;
background: #e4f2fd;
padding: 3px 3px 3px 3px;
}

.errorLabel {
font-family:Verdana, Geneva, sans-serif;
font-style:italic;
font-size:12px;
color: #9e0400;
padding: 2px 2px 2px 2px;
margin-left: 5px;
border: dashed 1px #9e0400;
}

.formView {
    width: 100%;
}

.bt-content {
	font-family:Verdana, Geneva, sans-serif;
	/*font-style:italic;*/
	font-size:12px;
}
/* bt-wrapper color determines tooltip font color */
.bt-wrapper 
{
    color: #000033;
}

#tt {
 position:absolute;
 display:block;
 background:url(images/db/tt_left.gif) top left no-repeat;
 }
 #tttop {
 display:block;
 height:5px;
 margin-left:5px;
 background:url(images/db/tt_top.gif) top right no-repeat;
 overflow:hidden;
 }
 #ttcont {
 display:block;
 padding:2px 12px 3px 7px;
 margin-left:5px;
 background:#666;
 color:#fff;
 }
#ttbot {
display:block;
height:5px;
margin-left:5px;
background:url(images/db/tt_bottom.gif) top right no-repeat;
overflow:hidden;
}


/*- Menu Tabs --------------------------- */

#tabsF {
    float:left;
    width:100%;
    background:#FFF;
    font-size:73%;
    font-weight:800;
    line-height:0.7em;
	border-bottom:1px solid #666;
    }
#tabsF ul {
margin:0;
padding:10px 10px 0 50px;
list-style:none;
    }
#tabsF li {
    display:inline;
    margin:0;
    padding:0;
    }
#tabsF a {
    float:left;
    background:url("images/tableftF.gif") no-repeat left top;
    margin:0;
    padding:0 0 0 4px;
    text-decoration:none;
    }
#tabsF a span {
    float:left;
    display:block;
    background:url("images/tabrightF.gif") no-repeat right top;
    padding:5px 15px 4px 6px;
    color:#666;
    }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsF a span {float:none;}
/* End IE5-Mac hack */
#tabsF a:hover span {
    color:#FFF;
    }
#tabsF a:hover {
    background-position:0% -42px;
    }
#tabsF a:hover span {
    background-position:100% -42px;
    }
      
/*- End of MenuTab CSS --------------------- */      

/* begin css tabs */

ul#tabnav { /* general settings */
text-align: left; /* set to left, right or center */
margin: 1em 0 1em 0; /* set margins as desired */
font: bold 11px verdana, arial, sans-serif; /* set font as desired */
border-bottom: 1px solid #7BB7E2; /* set border COLOR as desired */
list-style-type: none;
padding: 3px 10px 3px 10px; /* THIRD number must change with respect to padding-top (X) below */
}

ul#tabnav li { /* do not change */
display: inline;
}

body#tab1 li.tab1, body#tab2 li.tab2, body#tab3 li.tab3, body#tab4 li.tab4 { /* settings for selected tab */
border-bottom: 1px solid #fff; /* set border color to page background color */
background-color: #fff; /* set background color to match above border color */
}

body#tab1 li.tab1 a, body#tab2 li.tab2 a, body#tab3 li.tab3 a, body#tab4 li.tab4 a { /* settings for selected tab link */
background-color: #fff; /* set selected tab background color as desired */
color: #005CA3; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 4px; /* must change with respect to padding (X) above and below */
}

ul#tabnav li a { /* settings for all tab links */
padding: 3px 4px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 1px solid #7BB7E2; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #D9E9F6; /* set unselected tab background color as desired */
color: #5585A7; /* set unselected tab link color as desired */
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: none;
}

ul#tabnav a:hover { /* settings for hover effect */
background: #D9E9F6; /* set desired hover color */
color: #FFB400;
}

/* end css tabs */
.hiddencol
{
    display:none;
}
  